# Uses of Class
org.eclipse.emf.cdo.server.net4j.FailoverAgent.Protocol

Packages that use FailoverAgent.Protocol
Package
Description
org.eclipse.emf.cdo.server.net4j
Server concepts for dealing with Net4j-based repositories and fail-over infrastructure.

## Uses of FailoverAgent.Protocol in org.eclipse.emf.cdo.server.net4j

Methods in org.eclipse.emf.cdo.server.net4j that return FailoverAgent.Protocol
Modifier and Type
Method
Description
`FailoverAgent.Protocol`
FailoverAgent.`getProtocol()`